Subject: Re: [PATCH (net-next.git) 0/2] STMMAC: MDIO settings

From: Giuseppe CAVALLARO <[email-masked]>
Date: Thu, 17 Mar 2016 14:10:17 +0100

On 3/16/2016 11:09 PM, David Miller wrote:
>
> Don't _ever_ send the same two sets of patches targetting net and
> net-next at the same time.

cover-letter reports the difference between the two patches for
net and next.

> Especially right now, as 'net' is basically frozen, and 'net-next' is
> closed for new features and is only for last minute bug fixes before I
> send a merge window pull request to Linus.

I do think that:

     [PATCH (net-next.git) 0/2] STMMAC: MDIO settings
     [PATCH (net-next.git)] stmmac: fix TX normal DESC

are last minute bug fixes for net-next.

Peppe

>
> I'm tossing both of these series, figure it how to do this properly.